@media screen and (min-width: 1024px) {
.services-dropdown-link {
	position: relative;
}

.services-dropdown-link::after {
	content: "";
	position: absolute;
	width: 20px;
	height: 20px;
	right: -5px;
	top: 28px;
	transform: rotate(0deg);
	background-image: url("/wp-content/uploads/2025/10/arrow-down-gray.svg");
	background-position: center;
	background-repeat: no-repeat;
	background-size: contain;
	transition: all 0.2s ease;
	cursor: pointer;
}

.services-dropdown-link:hover::after {
	top: 27px;
	transform: rotate(-180deg);
}

.navmenu-interactive-link > a {
	margin-left: 30px !important;
}
	
.ut-header-light .services-dropdown-link::after{
	content: "";
	position: absolute;
	width: 20px;
	height: 20px;
	right: -5px;
	top: 28px;
	transform: rotate(0deg);
	background-image: url("/wp-content/uploads/2025/10/material-arrow-down-black.svg");
	background-position: center;
	background-repeat: no-repeat;
	background-size: contain;
	transition: all 0.2s ease;
	cursor: pointer;

}
	
.ut-header-light .services-dropdown-link:hover::after {
	top: 27px;
	transform: rotate(-180deg);
}
}